- saltcorn-monorepo
- @saltcorn/admin-models
- backup
- create_csv_from_rows

# Function create_csv_from_rows

- create_csv_from_rows(rows, fnm): Promise<void>

- #### Parameters

  - ##### rows: any[]

  - ##### fnm: string

  #### Returns Promise<void>

  - Defined in saltcorn-admin-models/models/backup.ts:205

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc